@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/lato-v23-latin-regular.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/lato-v23-latin-italic.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/lato-v23-latin-700.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/lato-v23-latin-700italic.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/raleway-v27-latin-regular.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url( https://hondacideng.id/wp-content/themes/hemingway/assets/fonts/raleway-v27-latin-700.woff2 ) format('woff2');
}